/* ==========================================================================
   MTLB's custom styles
   ========================================================================== */


a, a:hover, a:focus {
	outline: none;
}
*::selection {
	background: #3bb3c3;
	color: #fff;
}
*::-moz-selection {
background: #3bb3c3;
color: #fff;
}
@font-face {
	font-family: 'OpenSansLight';
	src: url('../fonts/OpenSans-Light-webfont.eot');
	src: url('../fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans-Light-webfont.woff') format('woff'), url('../fonts/OpenSans-Light-webfont.ttf') format('truetype'), url('../fonts/OpenSans-Light-webfont.svg#OpenSansLight') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'OpenSansRegular';
	src: url('../fonts/OpenSans-Regular-webfont.eot');
	src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans-Regular-webfont.woff') format('woff'), url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'), url('../fonts/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'OpenSansBold';
	src: url('../fonts/OpenSans-Bold-webfont.eot');
	src: url('../fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans-Bold-webfont.woff') format('woff'), url('../fonts/OpenSans-Bold-webfont.ttf') format('truetype'), url('../fonts/OpenSans-Bold-webfont.svg#OpenSansBold') format('svg');
	font-weight: normal;
	font-style: normal;
}
/*all containers*/

#container1 {
	margin: 5% auto;
}
#container2 {
	margin: 0 auto;
	background: url(../img/bg1.png) top center no-repeat;
	padding: 150px 0 0 0;
	margin: 150px auto 0 auto;
}
#container3 {
	margin: 0 auto;
	background: url(../img/bg2.png) top center no-repeat;
	padding: 150px 0 0 0;
	margin: 150px auto 0 auto;
}
#container4 {
	margin: 0 auto;
	background: url(../img/bg3.png) top center no-repeat;
	padding: 130px 0 0 0;
}
#container5 {
	margin: 0 auto;
	background: url(../img/bg4.png) top center no-repeat;
	padding: 130px 0 0 0;
}
.spanabout {
	background: #e9e9e9;
	padding: 40px;
	margin: 30px 0;
}
.spansupport {
	padding: 20px;
	margin: 0;
}
.span12 {
	text-align: center;
	margin-left: 0px;
}
.span6 {
	text-align: left;
}
.span6 img {
	margin: 10px 10px 10px 0;
}
.span3 {
	background: #e9e9e9;
}
#services-list {
	clear: both;
}
/*service details*/
.column {
	width: 25%;
	float: left;
}
.service {
	cursor: pointer;
	height: 200px;
	position: relative;
	border-top: 1px solid #ECECEC;
}
#services-list {
	overflow: hidden;
}
.service.even {
	background-color: #ECECEC;
}
.service-inside {
	height: 100%;
	padding: 0 2.5%;
	width: 95%;  /*position: relative;*/
}
.service-icon {
	background-color: #009999;
	border-radius: 100px 100px 100px 100px;
	display: block;
	margin: 0 auto 10px;
	overflow: hidden;
	position: absolute;
	top: 35px;
	width: 100px;
	height: 100px;
	z-index: 10;
}
.service a {
	color: #000;
}
.service a:hover {
	color: #009999;
	text-decoration: none;
}
.service img {
	display: block;
	margin: 20px auto;
	opacity: 0.5;
	position: relative;
	width: 60px;
}
.service:hover img {
	opacity: 1;
}
.service h4 {
	font-size: 1.4em;
	padding: 0;
	position: relative;
	text-align: center;
	top: 145px;
	z-index: 20;
}
.service a:hover {
	color: #000;
}
.service-description {
	display: none;
	padding: 0 35px;
	position: relative;
	text-align: center;
	top: 145px;
	z-index: 20;
	color: #fff;
}
.close-service {
	background: url("../img/close.png") no-repeat scroll 0 0 transparent;
	height: 25px;
	position: absolute;
	right: 10px;
	top: 15px;
	text-indent: -9999px;
	width: 25px;
	z-index: 20;
}
/*what u gain*/
.gaincontainer {
	background: #72dbe9;
	color: #333;
	padding: 50px 0;
}
.gaincontainer h2 {
	color: #000;
}
.gaincontainer h3 {
	color: #000;
	font-size: 26px;
}
.gaininner {
	border: 2px dashed #99FFFF;
	padding: 30px;
}
/*lets talk */
.talkcontainer {
	background: #333 url(../img/bg5.png) repeat;
	padding: 90px 0 50px 0;
	color: #fff;
}
.talkcontainer h2, .talkcontainer h3 {
	color: #fff;
	margin:0;
}
.talkcontainer h4 {
	color: #666;
}
.talkinner {
	padding: 20px;
	margin: 0;
}
.talkinner input, .talkinner textarea {
	width: 80%;
	margin-top: 10px;
	background: #333333;
	border: 1px solid #666;
	border-radius: 0;
	color: #fff;
}
.talkinner button {
	border: none;
	width: 85%;
	margin-top: 10px;
}
/*Footer*/
footer {
	background: #333;
}
.footerright {
	text-align: right;
	padding: 20px;
}
.go-top {
	position: fixed;
	bottom: 1em;
	right: 2em;
	text-decoration: none;
	color: white;
	background-color: rgba(0, 0, 0, 0.3);
	font-size: 20px;
	padding: 10px 15px 15px 15px;
	display: none;
}
.go-top:hover, .go-top:focus {
	background-color: rgba(0, 0, 0, 0.6);
	color: #fff;
	text-decoration: none;
}
/*Active class on scrollbar*/
#top-menu a {
	display: block;
	-webkit-transition: 1s all ease;
	-moz-transition: 1s all ease;
	transition: 1s all ease;
	text-decoration: none;
}
#top-menu a:hover {
	color: #3bb3c3;
}
#top-menu li.active a {
	color: #3bb3c3;
}
label.error {
	color: #F00;
	font-size: 10px;
	/*float: right;
	margin-top: -35px;
	z-index:10px;*/
}
input.error {
	border: 1px solid #F00!important;
}


.sectionhero {
    background-color: #333333;
    height: 100%;
    left: 0;
    min-width: 1170px;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
	position:fixed;
}

.sectionhero img{ width:100%; }

#main{ background:#eee;}